 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 981px;
}

.u-section-1 .u-group-1 {
  width: 688px;
  min-height: 855px;
  margin: 6px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 600px;
  height: 463px;
  margin: 27px auto 0;
}

.u-section-1 .u-image-1 {
  width: 504px;
  height: 504px;
  background-image: url("images/Brunoylanubeconformadedragon_alfonso_lourido.jpg");
  background-position: 50% 0%;
  margin: -415px 62px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 38px 30px 0;
}

.u-section-1 .u-image-2 {
  width: 409px;
  height: 409px;
  margin: -327px 21px 38px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-2 {
    width: 245px;
    height: 245px;
    margin-top: -140px;
    margin-right: 0;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 36px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-1 {
    height: 388px;
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -340px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 756px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 696px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 89px;
  height: 89px;
  margin: 8px auto 0 10px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -67px 30px 0 110px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 30px 0 110px;
}

.u-section-2 .u-image-1 {
  width: 222px;
  height: 222px;
  background-image: url("images/entrevista-a-martin-otheguy-ht6uJmPx3UR-YdsCuGAn07L.webp");
  background-position: 50% 50%;
  margin: 29px auto 0 30px;
}

.u-section-2 .u-text-3 {
  text-align: center;
  font-size: 1.25rem;
  margin: -222px 30px 0 276px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 696px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 21px 25px;
}

.u-section-2 .u-image-2 {
  width: 205px;
  height: 205px;
  background-image: url("images/laura-farber.jpeg");
  background-position: 50% 50%;
  margin: 24px 10px 0 auto;
}

.u-section-2 .u-text-4 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 1px 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 20px 89px 0 9px;
}

.u-section-2 .u-text-6 {
  text-align: center;
  font-size: 1.25rem;
  margin: 5px 0 0 264px;
}

.u-section-2 .u-rotation-parent-1 {
  width: 89px;
  height: 89px;
  margin: 11px 51px 0 auto;
}

.u-section-2 .u-icon-2 {
  width: 89px;
  height: 89px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 776px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -59px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 98px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -291px;
    margin-right: 0;
    margin-left: 96px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 776px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 154px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1288px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 646px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 72px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -285px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 738px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 213px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-right: 13px;
    margin-bottom: -45px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 592px;
}

.u-section-3 .u-gallery-1 {
  height: 758px;
  margin: 13px 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto auto;
  grid-gap: 10px 10px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-13 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-16 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-17 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-18 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-19 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-20 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-21 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-22 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-23 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-24 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-3 .u-gallery-1 {
    height: 625px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(6, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1915px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3232px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-3 .u-gallery-1 {
    height: 8140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-4 .u-sheet-1 {
  min-height: 743px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: -43px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 747px;
}

.u-section-4 .u-container-layout-1 {
  padding-top: 30px;
  padding-bottom: 0;
}

.u-section-4 .u-image-1 {
  height: 473px;
  width: 473px;
  background-image: url("images/2021-11-0719.17.41.jpg");
  background-position: 50% 50%;
  margin: 55px 23px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 747px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 14px auto 0;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-icon-4 {
  height: 100%;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 17px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-4 .u-image-1 {
    height: 415px;
    width: 415px;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 616px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-4 .u-image-1 {
    height: 349px;
    width: 349px;
    margin-right: -4px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 8px;
    margin-right: auto;
    margin-left: 88px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-4 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  min-height: 725px;
}

.u-section-5 .u-shape-1 {
  height: 403px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-image-1 {
  width: 422px;
  height: 422px;
  background-image: url("images/Bruno05b.png");
  background-position: 50% 50%;
  margin: -343px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.8;
  width: 543px;
  margin: 17px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 34px auto 60px;
  padding: 10px 83px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: -140px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 643px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 190px;
}

.u-section-6 .u-text-1 {
  text-align: center;
  width: 655px;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 19px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 127px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 1px;
}

.u-section-6 .u-image-1 {
  width: 260px;
  height: 93px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 1px;
}

.u-section-6 .u-image-2 {
  width: 260px;
  height: 93px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 1px;
}

.u-section-6 .u-image-3 {
  width: 260px;
  height: 93px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 1px;
}

.u-section-6 .u-image-4 {
  width: 260px;
  height: 93px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 188px;
  }

  .u-section-6 .u-image-1 {
    height: 81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-3 {
    height: 81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-4 {
    height: 81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-6 .u-image-1 {
    height: 124px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 124px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 124px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 124px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    height: 186px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 186px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 186px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 186px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: 40px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-6 .u-image-1 {
    height: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}